<?php



function microtime_float()

{

    list($usec, $sec) = explode(" ", microtime());

    return ((float)$usec + (float)$sec);

}



include(dirname(__FILE__).'/config/config.inc.php');

include(dirname(__FILE__).'/header.php');



$smarty->assign('HOOK_HOME', Module::hookExec('home'));

$smarty->display(_PS_THEME_DIR_.'index.tpl');



include(dirname(__FILE__).'/footer.php');



?>

<!-- phpmyvisites -->

<a href="http://www.phpmyvisites.net/" title="phpMyVisites | Open source web analytics"

onclick="window.open(this.href);return(false);"><script type="text/javascript">

<!--

var a_vars = Array();

var pagename='';



var phpmyvisitesSite = 1;

var phpmyvisitesURL = "http://www.arborethic.com/arborethic_boutique/modules/phpmv2/phpmyvisites.php";

//-->

</script>

<script language="javascript" src="http://www.arborethic.com/arborethic_boutique/modules/phpmv2/phpmyvisites.js" type="text/javascript"></script>

<object><noscript><p>phpMyVisites | Open source web analytics

<img src="http://www.arborethic.com/arborethic_boutique/modules/phpmv2/phpmyvisites.php" alt="Statistics" style="border:0" />

</p></noscript></object></a>

<!-- /phpmyvisites --> 

